<template>
  <div>
    <h1>
      Quizzes
    </h1>
    <Button :url="{name: 'quizzes-add'}">
      Add quiz
    </Button>
  </div>
</template>

<script>
import Button from '../../components/button/Button';

export default {
  name: 'QuizzesPage',
  components: { Button },
  fetch({ store }) {
    store.commit('common/setBreadcrumbs', [
      { key: 'quizzes', url: { name: 'quizzes' } },
    ]);
  },
};
</script>

<style lang="scss">

</style>
